
/*tab navigation*/

#tab_navigation_area
{
	margin: 0px auto 0px auto;
	padding: 175px 0px 0px 0px;
	width: 484px;
}

ul#tab_navigation
{
    list-style: none;
	margin: 0px;
	padding: 0px;
}

ul#tab_navigation li
{
    display: inline;
}

ul#tab_navigation li a
{
	padding-top: 27px;
	font-family: Century Gothic;
}


ul#tab_navigation li a.tab
{
    float: left;
    text-decoration: none;
    color: #ffffff;
    text-align: center;
	margin: 10px 5px 0px 5px;
    font-size: 90%;
    width: 111px;
	height: 68px;
	background-image: url('../images/tab_static.jpg');
	background-repeat: no-repeat;
}

ul#tab_navigation li a.tab:hover
{
    background-image: url('../images/tab_active.jpg');
    background-repeat: no-repeat;
}
